Subject: Re: CCL:No Subject Given By The Author

From: Jordi Villa <[email-masked]>
Date: Wed, 20 Sep 2000 11:02:38 -0700

I would use a smaller stepsize. Probably the first step in your calculation is so
large that you are not in the "valley" anymore.

> >
> > I am a student of Faculty of Natural Sciences of UPJS and I am trying to
> > compute ( using programme GAMESS ) the general reaction path of addition
> of
> > ammonia to NCS group.
> >
> > But there is a problem with one IRC calculation.
> > I have found a transition state,hessian computed at this transition
> geometry
> > has one and only one imaginatory frequency ( value about 2060 ), so ti
> seems
> > to be OK.I have also tried different methods of finding TS and all
> resulted
> > to the same structure and same value of imaginatory frequency.But an IRC
> > calculation stops after computing the first point,because the energy of
> > this point is higher than the energy of TS.
> >
> > Please send me some advices,how to solve this problem.My address is
> > [email-masked]
> > Thank you.
> >
> >
> >
> >
> >
> > [email-masked] -- To Everybody    |   [email-masked] -- To
> Admins
> > [email-masked] -- archive search    |    Gopher: gopher.ccl.net
> 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
> >
> >
> >
> >
> >
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
Jordi Villa i Freixa
[email-masked]   http://laetro.usc.edu/wgroup/people/jorgevil
Department of Chemistry, University of Southern California
Los Angeles, CA, USA, 90089-1062
Tlf: 1-(213)-740 7671 Fax: 1-(213)-740 2701